View Issue Details

IDProjectCategoryView StatusLast Update
0016796ScribusGraphics / Image Framespublic2022-05-30 20:15
Reporterrillabel Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS VersionWindows 10
Product Version1.4.8 
Fixed in Version1.5.9.svn 
Summary0016796: Issue when opening TIFF file with incorrect embedded ICC profile
DescriptionUsing the edit image option with paint.net to flip an image will make its colors negative in the preview for the image frame. Problem persists on closing and opening the file, and across files (I tried a blank file with a fresh image frame and it was still negative.) Colors are normal when exported as a PDF, so the problem seems to only be with the preview.
Steps To ReproduceEdit an image with paint.net, flip vertically. Haven't tested with other image editors or other transformations.
Additional InformationProblem persists on closing and opening the file, and across files (I tried a blank file with a fresh image frame and it was still negative.) Colors are normal when exported as a PDF, so the problem seems to only be with the preview.
TagsNo tags attached.
PatchNo

Activities

rillabel

2022-05-24 02:10

reporter  

skuull.sla (29,604 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<SCRIBUSUTF8NEW Version="1.4.8">
    <DOCUMENT ANZPAGES="2" PAGEWIDTH="792" PAGEHEIGHT="612" BORDERLEFT="18" BORDERRIGHT="18" BORDERTOP="18" BORDERBOTTOM="18" PRESET="0" BleedTop="0" BleedLeft="0" BleedRight="0" BleedBottom="0" ORIENTATION="1" PAGESIZE="A" FIRSTNUM="1" BOOK="1" AUTOSPALTEN="1" ABSTSPALTEN="11" UNITS="2" DFONT="Arial Regular" DSIZE="12" DCOL="1" DGAP="0" TabFill="" TabWidth="36" AUTHOR="" COMMENTS="" KEYWORDS="" PUBLISHER="" DOCDATE="" DOCTYPE="" DOCFORMAT="" DOCIDENT="" DOCSOURCE="" DOCLANGINFO="" DOCRELATION="" DOCCOVER="" DOCRIGHTS="" DOCCONTRIB="" TITLE="" SUBJECT="" VHOCH="33" VHOCHSC="66" VTIEF="33" VTIEFSC="66" VKAPIT="75" BASEGRID="14.4" BASEO="0" AUTOL="20" UnderlinePos="-1" UnderlineWidth="-1" StrikeThruPos="-1" StrikeThruWidth="-1" GROUPC="1" HCMS="0" DPSo="0" DPSFo="0" DPuse="0" DPgam="0" DPbla="1" DPMo="sRGB display profile (ICC v2.2)" DPPr="Fogra27L CMYK Coated Press" DPIn="sRGB display profile (ICC v2.2)" DPInCMYK="Fogra27L CMYK Coated Press" DPIn2="sRGB display profile (ICC v2.2)" DPIn3="Fogra27L CMYK Coated Press" DISc="1" DIIm="0" ALAYER="0" LANGUAGE="English" MINWORDLEN="3" HYCOUNT="2" AUTOMATIC="1" AUTOCHECK="0" GUIDELOCK="0" SnapToGuides="0" SnapToGrid="1" MINGRID="18" MAJGRID="108" SHOWGRID="1" SHOWGUIDES="1" showcolborders="1" SHOWFRAME="1" SHOWLAYERM="0" SHOWMARGIN="1" SHOWBASE="0" SHOWPICT="1" SHOWControl="0" SHOWLINK="0" rulerMode="1" showrulers="1" showBleed="1" rulerXoffset="0" rulerYoffset="0" GuideRad="10" GRAB="4" POLYC="4" POLYF="0.707106781186548" POLYR="0" POLYCUR="0" POLYFD="0" POLYS="0" AutoSave="1" AutoSaveTime="600000" ScratchBottom="20.0016" ScratchLeft="100.0008" ScratchRight="100.0008" ScratchTop="20.0016" GapHorizontal="0" GapVertical="40.0032" StartArrow="0" EndArrow="0" PEN="Black" BRUSH="None" PENLINE="Black" PENTEXT="Black" StrokeText="Black" TextBackGround="None" TextLineColor="None" TextBackGroundShade="100" TextLineShade="100" TextPenShade="100" TextStrokeShade="100" STIL="1" STILLINE="1" WIDTH="1" WIDTHLINE="1" PENSHADE="100" LINESHADE="100" BRUSHSHADE="100" MAGMIN="10" MAGMAX="3200" MAGSTEP="200" CPICT="None" PICTSHADE="100" PICTSCX="1" PICTSCY="1" PSCALE="1" PASPECT="1" EmbeddedPath="0" HalfRes="1" dispX="0" dispY="0" constrain="15" MINORC="#00ff00" MAJORC="#00ff00" GuideC="#000080" BaseC="#c0c0c0" GuideZ="10" BACKG="1" PAGEC="#ffffff" MARGC="#0000ff" RANDF="0" currentProfile="PostScript">
        <CheckProfile Name="PDF 1.3" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkOffConflictLayers="0"/>
        <CheckProfile Name="PDF 1.4" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkResolution="1" checkTransparency="0" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkOffConflictLayers="0"/>
        <CheckProfile Name="PDF 1.5" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkResolution="1" checkTransparency="0" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkOffConflictLayers="0"/>
        <CheckProfile Name="PDF/X-1a" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="1" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkOffConflictLayers="0"/>
        <CheckProfile Name="PDF/X-3" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="1" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkOffConflictLayers="0"/>
        <CheckProfile Name="PostScript" ignoreErrors="0" autoCheck="1" checkGlyphs="1" checkOrphans="1" checkOverflow="1" checkPictures="1" checkResolution="1" checkTransparency="1" minResolution="144" maxResolution="2400" checkAnnotations="0" checkRasterPDF="1" checkForGIF="1" ignoreOffLayers="0" checkOffConflictLayers="0"/>
        <COLOR NAME="Black" CMYK="#000000ff" Spot="0" Register="0"/>
        <COLOR NAME="Blue" RGB="#0000ff" Spot="0" Register="0"/>
        <COLOR NAME="Cool Black" CMYK="#990000ff" Spot="0" Register="0"/>
        <COLOR NAME="Cyan" CMYK="#ff000000" Spot="0" Register="0"/>
        <COLOR NAME="Green" RGB="#00ff00" Spot="0" Register="0"/>
        <COLOR NAME="Magenta" CMYK="#00ff0000" Spot="0" Register="0"/>
        <COLOR NAME="Red" RGB="#ff0000" Spot="0" Register="0"/>
        <COLOR NAME="Registration" CMYK="#ffffffff" Spot="0" Register="1"/>
        <COLOR NAME="Rich Black" CMYK="#996666ff" Spot="0" Register="0"/>
        <COLOR NAME="Warm Black" CMYK="#00994cff" Spot="0" Register="0"/>
        <COLOR NAME="White" CMYK="#00000000" Spot="0" Register="0"/>
        <COLOR NAME="Yellow" CMYK="#0000ff00" Spot="0" Register="0"/>
        <HYPHEN/>
        <STYLE NAME="Default Paragraph Style" ALIGN="0" LINESPMode="0" LINESP="15" INDENT="0" RMARGIN="0" FIRST="0" VOR="0" NACH="0" DROP="0" DROPLIN="2" DROPDIST="0"/>
        <CHARSTYLE CNAME="Default Character Style" FONT="Arial Regular" FONTSIZE="12" FEATURES="inherit" FCOLOR="Black" FSHADE="100" SCOLOR="Black" SSHADE="100" TXTSHX="5" TXTSHY="-5" TXTOUT="1" TXTULP="-0.1" TXTULW="-0.1" TXTSTP="-0.1" TXTSTW="-0.1" SCALEH="100" SCALEV="100" BASEO="0" KERN="0" LANGUAGE="English"/>
        <LAYERS NUMMER="0" LEVEL="0" NAME="Background" SICHTBAR="1" DRUCKEN="1" EDIT="1" FLOW="1" TRANS="1" BLEND="0" OUTL="0" LAYERC="#000000"/>
        <Printer firstUse="1" toFile="0" useAltPrintCommand="1" outputSeparations="0" useSpotColors="1" useColor="0" mirrorH="1" mirrorV="0" useICC="0" doGCR="1" doClip="0" setDevParam="1" useDocBleeds="0" cropMarks="1" bleedMarks="0" registrationMarks="1" colorMarks="0" includePDFMarks="1" PSLevel="3" PDLanguage="3" markOffset="7.56595733114289e-307" BleedTop="0" BleedLeft="0" BleedRight="0" BleedBottom="0" printer="" filename="" separationName="" printerCommand=""/>
        <PDF firstUse="0" Thumbnails="0" Articles="0" Bookmarks="0" Compress="1" CMethod="0" Quality="0" EmbedPDF="0" MirrorH="0" MirrorV="0" Clip="0" RotateDeg="0" PresentMode="0" RecalcPic="0" Grayscale="0" RGBMode="1" UseProfiles="0" UseProfiles2="0" Binding="0" PicRes="300" Resolution="300" Version="14" Intent="1" Intent2="0" SolidP="sRGB display profile (ICC v2.2)" ImageP="sRGB display profile (ICC v2.2)" PrintP="Fogra27L CMYK Coated Press" InfoString="" BTop="0" BLeft="0" BRight="0" BBottom="0" useDocBleeds="0" cropMarks="0" bleedMarks="0" registrationMarks="0" colorMarks="0" docInfoMarks="0" markOffset="0" ImagePr="0" PassOwner="" PassUser="" Permissions="-4" Encrypt="0" UseLayers="0" UseLpi="0" UseSpotColors="1" doMultiFile="0" displayBookmarks="0" displayFullscreen="0" displayLayers="0" displayThumbs="0" hideMenuBar="0" hideToolBar="0" fitWindow="0" PageLayout="0" openAction="">
            <Effekte pageEffectDuration="1" pageViewDuration="1" effectType="0" Dm="0" M="0" Di="0"/>
            <Effekte pageEffectDuration="1" pageViewDuration="1" effectType="0" Dm="0" M="0" Di="0"/>
            <LPI Color="" Frequency="10" Angle="0" SpotFunction="0"/>
            <LPI Color="Black" Frequency="133" Angle="45" SpotFunction="3"/>
            <LPI Color="Cyan" Frequency="133" Angle="105" SpotFunction="3"/>
            <LPI Color="Magenta" Frequency="133" Angle="75" SpotFunction="3"/>
            <LPI Color="Yellow" Frequency="133" Angle="90" SpotFunction="3"/>
        </PDF>
        <DocItemAttributes/>
        <TablesOfContents/>
        <PageSets>
            <Set Name="Single Page" FirstPage="0" Rows="1" Columns="1"/>
            <Set Name="Double Sided" FirstPage="1" Rows="1" Columns="2">
                <PageNames Name="Left Page"/>
                <PageNames Name="Right Page"/>
            </Set>
            <Set Name="3-Fold" FirstPage="0" Rows="1" Columns="3">
                <PageNames Name="Left Page"/>
                <PageNames Name="Middle"/>
                <PageNames Name="Right Page"/>
            </Set>
            <Set Name="4-Fold" FirstPage="0" Rows="1" Columns="4">
                <PageNames Name="Left Page"/>
                <PageNames Name="Middle Left"/>
                <PageNames Name="Middle Right"/>
                <PageNames Name="Right Page"/>
            </Set>
        </PageSets>
        <Sections>
            <Section Number="0" Name="0" From="0" To="1" Type="Type_1_2_3" Start="1" Reversed="0" Active="1"/>
        </Sections>
        <MASTERPAGE PAGEXPOS="100.0008" PAGEYPOS="20.0016" PAGEWIDTH="841.8888" PAGEHEIGHT="595.2744" BORDERLEFT="18" BORDERRIGHT="18" BORDERTOP="18" BORDERBOTTOM="18" NUM="0" NAM="Normal Left" MNAM="" Size="A4" Orientation="1" LEFT="1" PRESET="0" VerticalGuides="" HorizontalGuides="" AGhorizontalAutoGap="0" AGverticalAutoGap="0" AGhorizontalAutoCount="0" AGverticalAutoCount="0" AGhorizontalAutoRefer="0" AGverticalAutoRefer="0" AGSelection="0 0 0 0"/>
        <MASTERPAGE PAGEXPOS="100.0008" PAGEYPOS="20.0016" PAGEWIDTH="841.8888" PAGEHEIGHT="595.2744" BORDERLEFT="18" BORDERRIGHT="18" BORDERTOP="18" BORDERBOTTOM="18" NUM="1" NAM="Normal Right" MNAM="" Size="A4" Orientation="1" LEFT="0" PRESET="0" VerticalGuides="" HorizontalGuides="" AGhorizontalAutoGap="0" AGverticalAutoGap="0" AGhorizontalAutoCount="0" AGverticalAutoCount="0" AGhorizontalAutoRefer="0" AGverticalAutoRefer="0" AGSelection="0 0 0 0"/>
        <PAGE PAGEXPOS="892.0008" PAGEYPOS="20.0016" PAGEWIDTH="792" PAGEHEIGHT="612" BORDERLEFT="18" BORDERRIGHT="18" BORDERTOP="18" BORDERBOTTOM="18" NUM="0" NAM="" MNAM="Normal Right" Size="A" Orientation="1" LEFT="0" PRESET="0" VerticalGuides="" HorizontalGuides="" AGhorizontalAutoGap="0" AGverticalAutoGap="0" AGhorizontalAutoCount="0" AGverticalAutoCount="0" AGhorizontalAutoRefer="0" AGverticalAutoRefer="0" AGSelection="0 0 0 0"/>
        <PAGE PAGEXPOS="100.0008" PAGEYPOS="672.0048" PAGEWIDTH="792" PAGEHEIGHT="612" BORDERLEFT="18" BORDERRIGHT="18" BORDERTOP="18" BORDERBOTTOM="18" NUM="1" NAM="" MNAM="Normal Left" Size="A" Orientation="1" LEFT="0" PRESET="0" VerticalGuides="" HorizontalGuides="" AGhorizontalAutoGap="0" AGverticalAutoGap="0" AGhorizontalAutoCount="0" AGverticalAutoCount="0" AGhorizontalAutoRefer="0" AGverticalAutoRefer="0" AGSelection="0 0 0 0"/>
        <PAGEOBJECT OwnPage="0" PTYPE="2" XPOS="910.0008" YPOS="38.0016" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Backs/BackB.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="0" PTYPE="2" XPOS="1162.0008" YPOS="38.0016" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Backs/BackB.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="0" PTYPE="2" XPOS="1414.0008" YPOS="38.0016" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Backs/BackB.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="0" PTYPE="2" XPOS="910.0008" YPOS="344.0016" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Backs/BackG.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="0" PTYPE="2" XPOS="1162.0008" YPOS="344.0016" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Backs/BackG.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="0" PTYPE="2" XPOS="1414.0008" YPOS="344.0016" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Backs/BackG.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="1" PTYPE="2" XPOS="118.0008" YPOS="690.0048" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="1" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Flowers/flowerG.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="1" PTYPE="2" XPOS="370.0008" YPOS="690.0048" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="1" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Flowers/flowerG.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="1" PTYPE="2" XPOS="622.0008" YPOS="690.0048" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.24" LOCALSCY="0.24" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="1" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Flowers/flowerG.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="1" PTYPE="2" XPOS="118.0008" YPOS="996.0048" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.239709443099274" LOCALSCY="0.239709443099274" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Flowers/flowerB.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="1" PTYPE="2" XPOS="370.0008" YPOS="996.0048" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.239709443099274" LOCALSCY="0.239709443099274" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Flowers/flowerB.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
        <PAGEOBJECT OwnPage="1" PTYPE="2" XPOS="622.0008" YPOS="996.0048" WIDTH="198" HEIGHT="270" RADRECT="0" FRTYPE="0" CLIPEDIT="0" PWIDTH="1" PCOLOR="None" PCOLOR2="None" COLUMNS="1" COLGAP="0" NAMEDLST="" SHADE="100" SHADE2="100" GRTYP="0" ROT="0" PLINEART="1" PLINEEND="0" PLINEJOIN="0" LOCALSCX="0.239709443099274" LOCALSCY="0.239709443099274" LOCALX="0" LOCALY="0" PICART="1" PLTSHOW="0" BASEOF="0" textPathType="0" textPathFlipped="0" FLIPPEDH="0" FLIPPEDV="0" SCALETYPE="0" RATIO="1" PRINTABLE="1" ANNOTATION="0" ANNAME="" TEXTFLOWMODE="0" TEXTFLOW="0" TEXTFLOW2="0" TEXTFLOW3="0" AUTOTEXT="0" EXTRA="0" TEXTRA="0" BEXTRA="0" REXTRA="0" FLOP="0" PFILE="skuls/Flowers/flowerB.tif" PFILE2="" PFILE3="" PRFILE="Embedded Japan Color 2001 Coated" EPROF="Embedded Japan Color 2001 Coated" IRENDER="0" EMBEDDED="1" LOCK="0" LOCKR="0" REVERS="0" TransValue="0" TransValueS="0" TransBlend="0" TransBlendS="0" isTableItem="0" TopLine="0" LeftLine="0" RightLine="0" BottomLine="0" isGroupControl="0" NUMDASH="0" DASHS="" DASHOFF="0" NUMPO="16" POCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMCO="16" COCOOR="0 0 0 0 198 0 198 0 198 0 198 0 198 270 198 270 198 270 198 270 0 270 0 270 0 270 0 270 0 0 0 0 " NUMGROUP="0" GROUPS="" startArrowIndex="0" endArrowIndex="0" OnMasterPage="" ImageClip="" ImageRes="1" Pagenumber="0" isInline="0" fillRule="1" doOverprint="0" gXpos="0" gYpos="0" gWidth="0" gHeight="0" LAYER="0" BOOKMARK="0" NEXTITEM="-1" BACKITEM="-1">
            <trail/>
            <PageItemAttributes/>
        </PAGEOBJECT>
    </DOCUMENT>
</SCRIBUSUTF8NEW>
skuull.sla (29,604 bytes)   
flowerB.tif (719,404 bytes)   
flowerB.tif (719,404 bytes)   
flowerG.tif (757,416 bytes)   
flowerG.tif (757,416 bytes)   

jghali

2022-05-24 21:08

administrator   ~0049658

It look likes your TIFF files contains an embedded CMYK profile while the image data is RGB. I suspect that your original images were CMYK files. However paint.net does not support natively CMYK colorspace and probably convert CMYK images to RGB in order to open and process them. Unfortunately it does not remove the embedded CMYK profile if there is one. So these TIFF files saved by paint.net are in fact broken.

jghali

2022-05-30 20:15

administrator   ~0049663

I have added some code to check for such inconsistency between the image colorspace and the embedded profile colorspace.

Issue History

Date Modified Username Field Change
2022-05-24 02:10 rillabel New Issue
2022-05-24 02:10 rillabel File Added: skuull.sla
2022-05-24 02:10 rillabel File Added: flowerB.tif
2022-05-24 02:10 rillabel File Added: flowerG.tif
2022-05-24 21:08 jghali Note Added: 0049658
2022-05-29 10:19 jghali Summary Flipping image in frame distorts colors => Issue when opening TIFF file with incorrect embedded ICC profile
2022-05-30 20:15 jghali Assigned To => jghali
2022-05-30 20:15 jghali Status new => resolved
2022-05-30 20:15 jghali Resolution open => fixed
2022-05-30 20:15 jghali Fixed in Version => 1.5.9.svn
2022-05-30 20:15 jghali Note Added: 0049663